= render layout: 'layouts/authenticated_app/center' do
  = render 'authenticated_app/reset_with_code/tabs'
  = form_tag(reset_with_email_check_email_path, method: 'put') do
    - unless AuthenticatedApp.email_only
      .form-group
        = label_tag 'recovery_user', t(:username)
        = text_field_tag 'recovery_user', params[:recovery_user], class: 'form-control ' + is_invalid(@errors, :recovery_user)
        = feedback(@errors, :recovery_user)
    .form-group
      = label_tag 'recovery_email', t(:recovery_email)
      = text_field_tag 'recovery_email', params[:recovery_email], class: 'form-control ' + is_invalid(@errors, :recovery_email)
      = feedback(@errors, :recovery_email)
    .btn-toolbar
      = link_to app_root_url, class: 'btn btn-outline-secondary' do
        - icon(:cancel, t(:cancel))
      = button_tag class: 'btn btn-success', type: 'submit' do
        - icon_right(:next, t(:next))
